body.home {
  height: unset;
}
  .main-nav {
  min-height: 5.625rem;
  background-color: black;
  width: 100%;
  padding-top: 0.75rem;
  position: absolute;
  z-index: 1000;
  @extend .px-md-5;
}

.main-menu {
  list-style: none;
  padding-top:1rem;
  li {
   display: inline;
    margin-left: 1rem !important;

    @extend .white;
    @extend .text-ar-2;

    margin-left: 1rem !important;
    margin-right: 1rem !important;

  }
}

.justice-goals {
  padding-top: 3.75rem ;
    h4 {
      @extend .text-ar-1;
      @extend .red;
      text-align: center;
      margin-bottom: 1.9375rem;
    }
  .image-holder {
    text-align: center;
    img {
      height : 10.625rem;
      margin-bottom: 2.75rem;
    }
  }
  p {
    padding-right: 2.5rem;
    padding-left: 1.3125rem;
  }

}


.video-section {
  position: relative;
  background-color: black;
  max-height: 100vh;
  overflow: hidden;
  

  .thumbnail-cover{
    height : 100vh ;
    background-size: cover;
  }
  color : $white;
  p{
    color : $white;
  }
  .date {
    font-family: Cairo-Regular;
    font-size :  1.125rem;
  }
  .black-layer-2 {
    padding-top : 12.5rem;
  }

 
  

  #video-slides{
    .slick-slide {
      position: relative;
    }
    .slick-list.draggable .slick-track{
      max-height: 100vh;
    }
  }
  .vid-desc {
    position: absolute;
    top: 30%;
    z-index: 99;
  }

}
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 1rem;
  margin-top: -22px;
  color: white !important;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  //background-color: rgba(0,0,0,0.8);
}

.next {
  left: 0%;
  border-radius: 3px 0 0 3px;
  transform: rotate(90deg)
}
.prev {
  right: 0%;
  transform: rotate(-90deg)
}

.sondage-slider-controls {
  position: absolute;
  width: 100%;
  top: 50%;
  .left {
    left : 2.5rem;
    position: absolute;
  }
  .right {
    right : 2.5rem;
    position: absolute;
  }

  @media screen and (max-width: 960px) {
    top: 50%;
  }
  img{
  cursor: pointer;
  }

}

.sondage-section {
  padding-top : 3.125rem;
  .sondage-icon {
    img {
      height: 7rem;
    }
  }


  .percentage {
    font-family: Akrobat-ExtraBold;
    color : $red;
    font-size: 9.125rem !important;


  }
@media screen and (max-width: 960px) {
  .percentage {
    font-size: 6rem;
  }
 

}

  

  .right-border-red {
    border-right: 3px #be0a26 solid;
    padding-left: 0 !important;
    padding-right: 2.5rem !important;
    .lang-fr &{
    border-right: unset;
    border-left: 3px #be0a26 solid;
    padding-right: 0 !important;
    padding-left: 2.5rem !important;
    }
  }
}


.documents-section {
  background-image: url('../assets/backgrounds/maze3-1.png');
  background-color: #F2F2F2;
  .documents-icon{
    @extend .mt-md-0;
    @extend .mt-3;
    text-align: center;
    img {
      height: 5.1875rem;
      margin-bottom: 0.875rem;
    }
    p{
      font-family: Cairo-Regular;
      font-size: 1.4375rem;
      color: $red;
      height : 60px
    }
    .desc {
      color : $black;
      height: unset;

    }
  }
}
.proces-icon{
  width: 1rem;
  height: auto;
  vertical-align: baseline;
}

.newsletter-input {
  background-color : transparent;
  font-family: Cairo-Regular;
  font-size: 1rem ;
  color : $white ;
  background-image : url('../assets/icons/icon_ email.png');
  background-repeat: no-repeat;
  background-position : 97%,50%;
  padding : 0.9375rem 41px 0.9375rem 0.9375rem ;
  border : 1px #464646 solid ;
  margin-top:0.625rem;
  &::placeholder {
    opacity : 0.5;
    color : $white ;
  }
}

.video-player {
  width: 100%;
  height: auto;
}

.slide-down-icon {
  width: 3rem;
  position : absolute;
  left : 50%;
  bottom : 5%;
  animation: sdb04 2s infinite;

  
  @keyframes sdb04 {
    0% {
      transform: translate(0, 0);
    }
    20% {
      transform: translate(0, 10px);
    }
    40% {
      transform: translate(0,0);
    }
  }
  

  @media screen and (max-width: 960px) {
    bottom: 15%; // mobile
  }
}
.btn-calendar{
  position: absolute; 
  background-color: #be0a26; 
  color: white;
  font-family: Cairo-Regular;
  border-radius: 0.5rem 0 0 0.5rem;
  line-height: 1.2;
  img{
    width: 1.5rem;
    display: block;
    margin: auto;
  }
  .lang-fr &{
    border-radius: 0 0.5rem 0.5rem 0;
  }
}
.mapCarousel {
  height: 0;
  overflow-y: hidden;
  margin: auto;
  .slick-slide {
    &:focus {outline: none;}
    img {
    display: inline-block !important;
    vertical-align: baseline;
    
    }
}
.card:focus{
  outline: none;
}

}
.toggle-card > .mapCarousel{
  width: 80%;
}
.toggle-card {
  direction: rtl;
  .lang-fr & {
    direction: ltr;
  }
.mapCarousel{
  .slick-list.draggable {
    
    padding: 0 !important;
    
  }
}}
.map-btn{
  width: 2rem;
  height: auto;
  top: 30%;
  position: absolute;
  z-index: 99;
  cursor: pointer;
    &.--next{
    left: 100%;
  }

  &.--prev{
    right: 100%;
  }
}
#tunisiamap{
  a .default-btn{
    position: absolute;
    top: 85%;
    width: 30%;
    cursor: pointer;
    }
}
.cat-btn{
  background: none;
  border: none;
  &:focus{
    outline: none !important;
  }
}
#mobileModal {
  display: none;
  
}

.rect{
  width: 10px; 
  height: 10px;
}
.rect-active{
  width: 15px !important; 
  height: 15px !important;
}
.header-slider{
  .slick-list.draggable .slick-track{
    height: 100vh;
  }
}
.slide-video-icon {
  width: 2rem;
  height: auto;
}
.sondage-slides{
.slick-slide{
  display: flex !important;
}
}

.modal-backdrop{
  background-color: rgba(0, 0, 0, 0.7) !important;
}
.modal-dialog{
  margin: 25vh auto;
}
.showOnHover{
  position: fixed;
  display:none;
  padding: 1rem;
  z-index: 99;
  border-radius: 8px;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1);
}
.header-slider, .mapCarousel {
  .slick-list.draggable a.slick-arrow{
    display: none;
  }
}